Search documentation of stripe_elixir

# StripeElixir.Resources.BalanceSettings (stripe_elixir v0.1.0)

Copy Markdown View Source

BalanceSettingsResourceBalanceSettings

Options for customizing account balances and payout settings for a Stripe platform’s connected accounts.

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.BalanceSettings{
      object: String.t(),
      payments: map()
    }

- `object` - String representing the object's type. Objects of the same type share the same value. Possible values: `balance_settings`.
- `payments` - Expandable.

## Functions

# expandable_fields()

# object_name()